package main

type LoginUser struct {
	UserName string
	password string
	Token    string
	LoggedIn bool
}
type LoginService struct{}

func (g *LoginService) Login(userName string, password string) LoginUser {
	return LoginUser{password: password, UserName: userName, Token: "test", LoggedIn: true}
}
